package jp.ac.osaka_u.sanken.sparql.gui;

import jp.ac.osaka_u.sanken.Version;

/**
 * GUI Version
 * 2013/08/22 1.0.0 new
 * 2013/10/10 1.1.0 made "cross search" panel
 * @author kato
 *
 */
public class GUIVersion extends Version {
	@Override
	public String getVersion(){
		return "1.1.0";
	}
	
	@Override
	protected String getDateString() {
		return "20131010";
	}
}
